Just updated my wii to 4.1

Discussion in 'Wii - Hacking' started by edrick, Jul 29, 2009.

Jul 29, 2009

Just updated my wii to 4.1 by edrick at 11:23 AM (851 Views / 0 Likes) 5 replies

  1. edrick
    OP

    Newcomer edrick Newbie

    Joined:
    Jul 24, 2009
    Messages:
    6
    Country:
    United States
    Hey Guys

    Just updated my wii to 4.1 as im installing a drivekey today and obviously wanted to play the latest games, I deleted most items with anytitle deleter, but left backup launcher installed. I updated it and went to the systemmenu to find backup launcher still there and works perfect! I thought Ninty would of deleted this?! they did remove preloader I had installed.

    Please post your thoughts [​IMG]
     
  2. beegee7730

    Banned beegee7730 ITS PAAFEKUTO!

    Joined:
    Mar 31, 2009
    Messages:
    1,693
    Location:
    England
    Country:
    United Kingdom
    Allow me to explain.
    nintendo dont remove channels.
    Preloader was removed as it "replaces" the system menu, so you in effect overwrited it.
     
  3. edrick
    OP

    Newcomer edrick Newbie

    Joined:
    Jul 24, 2009
    Messages:
    6
    Country:
    United States
    I see... so whats the point in using Waninkoko updater 4.1
    If you can update with ninty and still use backup launcher? Im guessing preloasder isnt compatible among other things?
     
  4. beegee7730

    Banned beegee7730 ITS PAAFEKUTO!

    Joined:
    Mar 31, 2009
    Messages:
    1,693
    Location:
    England
    Country:
    United Kingdom
    Waninkoko's updater keeps Trucha IOS.
     
  5. Elritha

    Member Elritha GBAtemp Addict

    Joined:
    Jan 24, 2006
    Messages:
    2,037
    Country:
    Canada
    Preloader is compatible with 4.1, just install it again. Just make sure you get the updated hack file for 4.1 for your region.
     
  6. rookrook

    Member rookrook GBAtemp Regular

    Joined:
    Jun 3, 2009
    Messages:
    130
    Country:
    United States
    i also updated my wii from 3.2e with rev14 and preloader installed to 4.1 with wann's 4.1e fw i reinstalled my cioscorp and my cios60bf and the preloader with 4.1e ini file so the problem i got nowis the resort with motion senosr i got for my son throws up the 002 err when loading from disc channel this is new and retail any reason im gettin the 002 error any help appreciated
     

Share This Page